Linux repositories inspector

exim4-daemon-light - Dependencies

conflicts
Debian iconDebian (4.93-13~bpo10+1)
10.0 buster-backports/main
Debian iconDebian (4.92-8+deb10u3~bpo9+1)
9.0 stretch-backports/main
Debian iconDebian (4.92-8+deb10u3)
10.0 buster/main
10.0 buster-proposed-updates/main
Debian iconDebian (4.89-2+deb9u6)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Ubuntu iconUbuntu (4.93-12ubuntu1)
20.04 focal/main
20.04 focal-proposed/main
Ubuntu iconUbuntu (4.92-4ubuntu1.4)
19.04 disco-security/main
19.04 disco-updates/main
Ubuntu iconUbuntu (4.92-4ubuntu1)
19.04 disco/main
19.04 disco-proposed/main
Ubuntu iconUbuntu (4.91-6ubuntu1.1)
18.10 cosmic-security/main
18.10 cosmic-updates/main
Ubuntu iconUbuntu (4.91-6ubuntu1)
18.10 cosmic/main
Ubuntu iconUbuntu (4.90.1-1ubuntu1.4)
18.04 LTS bionic-security/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (4.90.1-1ubuntu1)
18.04 LTS bionic/main
Ubuntu iconUbuntu (4.89-5ubuntu1.3)
17.10 artful-security/main
17.10 artful-updates/main
Ubuntu iconUbuntu (4.89-5ubuntu1)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (4.86.2-2ubuntu2.5)
16.04 LTS xenial-security/main
16.04 LTS xenial-updates/main
Ubuntu iconUbuntu (4.86.2-2ubuntu2)
16.04 LTS xenial/main
mail-transport-agentyesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
depends
debconf0.50.50.50.50.50.50.50.50.50.50.50.50.50.50.5
debconf-2.0yesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
exim4-base4.934.924.924.894.934.924.924.914.914.90.14.90.14.894.894.86.24.86.2
libc62.162.162.162.162.292.292.292.162.162.162.162.162.162.162.16
libcrypt1nononono1:4.1.0nononononononononono
libdb5.3yesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
libgnutls-dane03.5.73.5.73.5.7no3.5.73.5.73.5.73.5.73.5.7nononononono
libgnutls303.6.63.5.73.6.63.5.63.6.113.6.53.6.53.6.43.5.73.5.63.5.63.5.63.5.63.4.23.4.2
libidn111.13nonono1.13nononononononononono
libidn2-00.6nonono0.6nononononononononono
libpcre3yesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
provides
default-mtayesyesyesyesnonononononononononono
exim4-localscanapi-2.0noyesyesyesnoyesyesyesyesyesyesyesyesyesyes
exim4-localscanapi-3.1yesnononoyesnononononononononono
mail-transport-agentyesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
replaces
exim4-base4.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-14.61-1
mail-transport-agentyesyesyesyesyesyesyesyesyesyesyesyesyesyesyes
⇧ Top